[Client]
ProcNameArray=ldvboxheadless.exe;ldboxheadless.exe;memuheadless.exe;noxvmhandle.exe;vboxheadless.exe;androidemulator.exe;
User=sock123456
Pass=sock123456
Logon=0
Mac=1
IpProto=1
Mode=3
Adsl=0
ProcNameArray=
